{
  "name": "Portfolio Marie Benoist",
  "version": "1.0.0",
  "description": "Portfolio de Marie Benoist étudiante à l'IMAC",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Marie Benoist",
  "license": "ISC",
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-autoprefixer": "^1.0.1",
    "grunt-contrib-compress": "^0.13.0",
    "grunt-contrib-connect": "^0.8.0",
    "grunt-contrib-cssmin": "^0.11.0",
    "grunt-contrib-htmlmin": "^0.3.0",
    "grunt-contrib-less": "^0.11.4",
    "grunt-contrib-uglify": "^0.7.0",
    "grunt-contrib-watch": "^0.6.1"
  }
}
